Issue 120601 - [tesgui]:testscripts for TableFontEffectsProperty Function in presentation
[tesgui]:testscripts for TableFontEffectsProperty Function in presentation
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
OOo 3.4 Beta
All All
: P3 normal
: 4.0.0
Assigned To: liuping
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-17 03:58 UTC by liuping
Modified: 2013-07-11 14:53 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
ChangeTableFontEffectsProperty.patch (9.16 KB, patch)
2012-08-17 03:58 UTC, liuping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description liuping 2012-08-17 03:58:43 UTC
Created attachment 78983 [details]
ChangeTableFontEffectsProperty.patch

Create a path for  TableFontEffectsProperty  Testcase Automation 
Support for Win&Linux&Mac platform
With this new patch, user could Select predefined table , 
setTableFontStyle:EffectsPage_Color
                  EffectsPage_Relief
                  EffectsPage_Outline
                  EffectsPage_Shadow
                  EffectsPage_Overline
                  EffectsPage_Overline_Color
                  EffectsPage_Strikeout
                  EffectsPage_Underline
                  EffectsPage_Underline_Color
                  EffectsPage_InvidiualWords
Comment 1 SVN Robot 2012-08-17 06:22:29 UTC
"liuzhe" committed SVN revision 1374153 into trunk:
#120601# - [tesgui]:testscripts for TableFontEffectsProperty Function in pres...
Comment 2 Yan Ji 2012-08-19 03:44:26 UTC
This script has been comitted.